This short description is taken from the method source. Unless noted, the response fields follow VK API v5.
| Parameter | Type | Required | Description |
|---|---|---|---|
group_id |
mixed | no | |
title |
mixed | no | |
description |
mixed | no | |
screen_name |
mixed | no | |
access |
mixed | no | |
subject |
mixed | no | |
wall |
mixed | no | |
topics |
mixed | no | |
photos |
mixed | no | |
video |
mixed | no | |
audio |
mixed | no | |
docs |
mixed | no | |
wiki |
mixed | no | |
messages |
mixed | no | |
articles |
mixed | no | |
addresses |
mixed | no | |
age_limits |
mixed | no | |
website |
mixed | no | |
phone |
mixed | no | |
email |
mixed | no | |
content_lang |
mixed | no | |
approve_requests |
mixed | no |
curl -s -X POST 'https://durovloh.net/api.php' \ -d 'method=groups.edit' \ -d 'access_token=USER_TOKEN'